from setuptools import setup, find_packages

setup(
    name="cabdimajiid",
    version="1.0.0",
    author="Your Name",
    author_email="your_email@example.com",
    description="A package that includes multiple frameworks for AI, web development, and more.",
    long_description=open('README.md').read(),
    long_description_content_type="text/markdown",
    packages=find_packages(),
    install_requires=[
        "tensorflow",
        "torch",
        "scikit-learn",
        "keras",
        "fastai",
        "opencv-python",
        "flask",
        "django",
        "pandas",
        "numpy",
        "matplotlib",
        "sqlalchemy",
        "pytest",
        "kivy",
        "toga",
        "PyQt5",
        "PySide6",
        "wxPython",
        "buildozer",
        "pyinstaller"
    ],
    python_requires='>=3.6',
)
